---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-08T12:05:04-07:00
# Domínio: martinhal.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-08T12:05:04-07:00
  source_domain: martinhal.com

company:
  name: "Martinhal Family Hotels & Resorts - Luxury Family Holidays"
  url: https://martinhal.com
  description: "Luxury Family Holidays in 2026 - No 1 sophisticated Family Hotel Brand in Europe ✅ - Everything about Martinhal is designed for families"
  industry: Hospitality_Tourism
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/martinhal-com
  sitemap: https://www.netmeios.com/ai-sitemaps/martinhal-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/martinhal-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/martinhal-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
